<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Document</title>
    </head>
    <body>
        <header>
            <% if(isLogin){ %>
            <span>欢迎回来</span>
            <% }else{ %>
            <button>登录</button>
            <button>注册</button>
            <% } %>
        </header>
    </body>
</html>
